<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Compass Image -->


    <CompassControlTemplate>
        <Name>StripCompass</Name>
        <Texture>compassimages_01</Texture>
    </CompassControlTemplate>


</Root_Element>
